uuid: 8bc12f6a-fd83-4389-86c9-56ae52669aa8
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.tv
  content:
    - 'block_content:basic:f6fd1daa-7218-4403-9876-e455449606ff'
  module:
    - block_content
    - block_visibility_groups
  theme:
    - seven
id: seven_abouttv_4
theme: seven
region: header
weight: 0
provider: null
plugin: 'block_content:f6fd1daa-7218-4403-9876-e455449606ff'
settings:
  id: 'block_content:f6fd1daa-7218-4403-9876-e455449606ff'
  label: 'About TV'
  provider: block_content
  label_display: visible
  status: true
  info: ''
  view_mode: full
visibility:
  condition_group:
    id: condition_group
    negate: false
    block_visibility_group: tv
    context_mapping: {  }
